body
{
    margin:0px;
}
.basket
{
    BORDER-RIGHT: #dbdbdb 1px solid;
    BORDER-TOP: #dbdbdb 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #dbdbdb 1px solid;
    COLOR: #666666;
    BORDER-BOTTOM: #dbdbdb 1px solid;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
/*.joinBottonBig
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 6px;
    FONT-SIZE: 19px;
    COLOR: #ffffff;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #ff3333;
    TEXT-DECORATION: none
}
.joinBotton
{
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 2px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    LINE-HEIGHT: 12px;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #666666;
    TEXT-DECORATION: none
}*/
.ttlBiz
{
    font-family:Ubuntu;
    font-size:40px;
    color:#aca8a8;
    text-transform:uppercase
}
.ttlCountry
{
    font-family:ubuntu;
    font-size:40px;
    color:#000000;
    text-transform:uppercase
}
.login
{
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #666666;
    LINE-HEIGHT: 12px;
    PADDING-TOP: 2px;
    FONT-FAMILY: Arial, sans-serif;
    /*BACKGROUND-COLOR: #ff6633;*/
    TEXT-DECORATION: none;
    FONT-WEIGHT:bold
}
.topNav1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, sans-serif;
    TEXT-DECORATION:none;
    TEXT-TRANSFORM:uppercase
}
.topNav2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ff6633;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    /*BACKGROUND-COLOR: #ebebe7;*/
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.mainHighLight
{
    FONT-SIZE: 9px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.selectLang
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.langOpt
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.ttlHighLight
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.mainHighLight
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.ttlNewsHighLight
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.location
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.footer
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.dsa
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.btnJoin
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    COLOR: red;
    LINE-HEIGHT: 16px;
    PADDING-TOP: 1px;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: #ffcc00;
    TEXT-DECORATION: none
}
.applInst
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.ttlJoin1
{
    FONT-SIZE: 24px;
    COLOR: #cc0000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.ttlJoin2
{
    FONT-SIZE: 24px;
    COLOR: #ff6600;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.mainBody
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.linef
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 11px;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: bisque
}
.first
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    BACKGROUND-COLOR: sandybrown
}
.tab
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 2px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    MARGIN: 2px;
    BORDER-LEFT: medium none;
    COLOR: #9999cc;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    TEXT-DECORATION: none
}
.wTitle
{
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana, Arial, sans-serif
}
.acctLine
{
    BORDER-RIGHT: sandybrown 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: sandybrown 1px solid;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: sandybrown 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: sandybrown 1px solid
}
.silver
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: silver;
    FONT-FAMILY: Verdana, Arial
}
.appHeader
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 13px;
    COLOR: #993300;
    FONT-FAMILY: Verdana, Arial
}
.first2
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, sans-serif;
    BACKGROUND-COLOR: sandybrown;
    TEXT-ALIGN: left
}
.text
{
    FONT-SIZE: 11px;
    COLOR: #003366;
    FONT-FAMILY: Verdana, Arial
}
.IBOtraining
{
    PADDING-RIGHT: 5px;
    MARGIN-TOP: 10px;
    PADDING-LEFT: 30px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18px;
    BACKGROUND-IMAGE: url(../../images/IBO/BG.jpg);
    MARGIN-LEFT: 30px;
    CLIP: rect(auto auto auto auto);
    COLOR: #666;
    MARGIN-RIGHT: 5px;
    PADDING-TOP: 10px;
    BACKGROUND-REPEAT: repeat-x;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #eae8eb
}
.IBObut
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 20px;
    BACKGROUND-IMAGE: url(../../images/IBO/but_bg.png);
    COLOR: #ffffff;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
